<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_alpha_40"
    android:clickable="true"
    android:focusable="true">

    <androidx.cardview.widget.CardView
        android:id="@+id/guideImageContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        app:cardCornerRadius="8dp"
        app:cardElevation="0dp">

        <ImageView
            android:id="@+id/guideImage"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </androidx.cardview.widget.CardView>

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/guideImageContainer"
        android:layout_alignParentRight="true"
        android:layout_marginTop="32dp"
        android:layout_marginRight="24dp"
        android:src="@drawable/ic_discovery_guide" />
</RelativeLayout>